Subject: Biosym arc file format

From: "Ivan I. Oleinik" <[email-masked]>
Date: Wed, 18 Nov 1998 20:36:26 +0000 (GMT)

Dear All,

I am trying to write  arc file in Biosym format from series of .car
files. According to MSI documentation the arc file is just a set of the
 .car "frames" but it does not work if you just append this series in one
file. It is also mentioned that the arc file is written as one record, but
formatting the series as one record also does not help.

Does somebody know exact format of arc files?

Ivan Oleinik.

------------------------------------------------------------------------
Dr. Ivan I. Oleinik             E-mail : [email-masked]
Department of Materials
University of Oxford
Parks Road
Oxford OX1 3PH                     Tel : +44 (0)1865 283325
United Kingdom                     Fax : +44 (0)1865 273764 
------------------------------------------------------------------------